a {
  color: #003F6A;
}

a:hover {
  color: #0099CC;
}

.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #7D0063;
}

.nav--pills > li > a:hover {
  background-color: #003F6A;
}

#page {
  background: white url("https://wriorg.s3.amazonaws.com/s3fs-public/covid19-background_2.png") center -60px no-repeat;
}

.block-title {
  color: #7D0063;
}

#navigation {
  background-color: #7D0063;
}

.js .block--menu-main .block-content {
  background-color: #7D0063;
}

.nav--main .nav-item .nav-link:hover {
  background-color: #003F6A;
}

.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
  background-color: rgba(255, 255, 255, 0.9);
  color: #7D0063;
}

.field--field-landing-page-image-link > a {
  color: white;
  background-color: #7D0063;
}
.field--field-landing-page-image-link > a:hover {
  color: white;
  background-color: #003F6A;
}

.link--donate {
  display: none;
}


/* Custom Blocks */



/*Homepage*/

.l--landing-image { 
display: none; 
}

/*Homepage Featured Resource*/

.cvrc-spotlight-text {
background-color: #F0AB00;
color: white;
padding: 20px 25px;
}

.cvrc-spotlight-text a {
color: white;
}

#cvrc-spotlight img {
max-width: 100%;
height: 200px;
-o-object-fit: cover;
object-fit: cover;
}

/*Homepage Latest Stay Connected*/

div#block-block-110 {
margin-right: unset;
background-color: #f3f3f3;
}

/*Homepage Bottom Blocks*/

.cvrc-home-bottom{
margin-bottom: 75px;
}


@media (min-width:801px) and (max-width:1019px){
.cvrc-home-bottom{
margin: 0 50px 0px 150px;
}
}

@media (min-width: 800px){

/*Main Homepage Text*/

div#block-block-103 {
float: left;
display: inline-block;
width: calc(60% - 150px);
margin-left: 150px;
}

/*Homepage Latest News*/

div#block-block-109 {
display: inline-block;
width: calc(40% - 100px);
margin: 0px 50px;
vertical-align: top;
}

/*Homepage Featured Resource*/

div#block-block-108 {
width: calc(40% - 100px);
float: right;
margin: 0 50px;
}

/*Homepage Latest Blogs*/

div#block-views-ef539fe88b7cecee0683c2e83971f276 {
clear: both;
}

#footer{
clear: both;
}
}

@media (min-width: 1020px){

.cvrc-home-bottom{
margin-top: 75px;
}

/*Homepage Latest Blogs*/

div#block-views-ef539fe88b7cecee0683c2e83971f276 {
top: 100px;
float: left;
width: calc(35% - 200px);
margin-left: 150px;
margin-right: 50px;
}

/*Homepage Latest Stay Connected*/

div#block-block-110 {
background-color: unset;
top: 100px;
float: left;
width: calc(30% - 50px);
margin-right: 25px;
}

/*Homepage Featured Webinar*/

div#block-views-8fa5aa9e95bd4a5f4cfc67f31d08bb40 {
top: 100px;
float: left;
width: 35%;
}
}

@media (max-width: 1020px){
div#block-block-110 {
padding: 50px 0px;
}
}

@media (max-width: 800px){

.cvrc-home{
max-width: 800px;
margin: 0 50px;
}
}


@media (min-width: 992px){
.nav--main {
margin: 0 auto;
max-width: 400px;
}
}

/*Articles Page*/

#block-views-087ea86bccc913720cb4e79552e5d774 .view-content {
margin-top: 50px;
}
#block-views-087ea86bccc913720cb4e79552e5d774 .field__label{
display: none;
}
#block-views-087ea86bccc913720cb4e79552e5d774 .pager{
clear: both;
}
#block-views-087ea86bccc913720cb4e79552e5d774 .views-exposed-form{
margin-top: 50px;
background-color: #f3f3f3;
padding: 20px;
}
#block-views-087ea86bccc913720cb4e79552e5d774 .views-exposed-form div{
display: inline-block;
padding-right: 7px;
}

@media (min-width: 900px){
#block-views-087ea86bccc913720cb4e79552e5d774 li.views-row {
float: left;
}
#block-views-087ea86bccc913720cb4e79552e5d774 figure.field.field--field-featured-image {
width: 300px;
float: right;
margin-left: 25px;
}
}


/*Events Page*/

@media (min-width: 600px) {
div#block-views-709d06a8e8db845ec143d08accb04a2b {
display: inline-block;
width: calc(60% - 50px);
margin-right: 50px;
vertical-align: top;
}

div#block-views-dbbd46108f178b045569ef85d137676d {
display: inline-block;
width: 30%;
}
}

/*US Page*/

/*US Main Text Block*/

@media (min-width: 750px){

.cvrc-us {
width: 300px;
float: right;
margin-left: 50px;
}

div#block-block-111 {
float: left;
width: calc(100% - 350px);
}

/*US Publications Block*/

div#block-views-baacf8e245d85a080b539808d5d6caf3{
clear: both;
}
}

